@charset "utf-8";
/* Default */
a, button, i, nav, nav, * {
	-webkit-transition: all 0.5s ease !important;
	-moz-transition: all 0.5s ease !important;
	-o-transition: all 0.5s ease !important;
	transition: all 0.5s ease !important;
}
a, a:hover { color: #05254E; text-decoration: underline; }
body { 
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: rgba(0,0,0,0.8); 
	font-family: 'Exo 2', sans-serif; 
	font-size: 1rem;
	min-height: 100vh;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column; 
}
body main { -ms-flex-positive: 1; flex-grow: 1; height: 100%; }
footer a, h4 a, .btn { text-decoration: none; }
footer a, footer a:hover { color: #F6C612; font-size: 0.875rem; }
html { scroll-behavior: smooth; }
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { 
	color: #05254E; 
	font-weight: 600; 
	margin-bottom: 0.85rem; 
	text-rendering: optimizeLegibility; 
}
h2, .h2, h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 { font-family: 'Exo 2', sans-serif; }
h1, .h1 { font-family: 'Gelasio', serif; font-size: 2.125rem ; }
h2, .h2 { font-size: 1.75rem; }
h3, .h3 { font-size: 1.5rem; }
h4, .h4	{ font-size: 1.3125rem; }
h6, .h6	{ font-size: 0.875rem; }
nav { background-image: linear-gradient(180deg, rgba(0,37,78,0.90), rgba(0,37,78,0)); }
nav a, 
	nav .btn-link { color: #FFF; text-decoration: none; text-transform: uppercase; }
section, .scroll h2, .scroll h3 { scroll-margin-top: 3.5625rem; }

.bg_cover { background-repeat: no-repeat; background-position: center center; background-size: cover; }
.bg_dark { background-color: #020D1D; }
.bg_primary { background-color: #002C64; }
.bg_gray { background-color: #F5F5F5; }
.bg_secondary { background-color: #F6C612; }
.bg_overlay { background-color: rgba(0,0,0,0.50); }
.bg_overlay_gradient { background-image: linear-gradient(to right, rgba(0,0,0,0.80), rgba(0,0,0,0.15)); }
.bg_pos_top_20 { background-position: center 20%; }
.bg_pos_top_25 { background-position: center 25%; }
.bg_transparent { background-color: transparent; }
.border_bottom { border-bottom: 1px solid rgba(255,255,255,.1); }
.border_left { border-left: 1px solid rgba(255,255,255,.25) !important; }
.border_top { border-top: 2px solid rgba(255,255,255,.1); }
.border_top_1 { border-top: 1px solid rgba(255,255,255,.25); }
.c_black_1 { color: rgba(0,0,0,0.45) ; text-decoration: none; }
.c_black_2 { color: rgba(0,0,0,0.80); text-decoration: none; }
.c_primary { color: #05254E; }
.c_secondary { color: #F6C612; }
.c_white_1 { color: #FFF; }
.c_white_2 { color: rgba(255, 255, 255, 0.25); }
.ff_1 { font-family: 'Gelasio', serif; }
.fs_light { font-weight: 300; }
.fw_bold { font-weight: 700; }
.fw_semi { font-weight: 600; }
.lead { font-size: 1rem; font-weight: 400; }
.lh_1 { line-height: 1; }
.lh_2 { line-height: 2; }
.row { margin-left: 0; margin-right: 0; }
.row > div { padding-left: 0; padding-right: 0; }
.size_1 { font-size: 1.125rem !important; }
.size_2 { font-size: 0.875rem !important; }
.size_3 { font-size: 0.75rem !important; }
.text_decoration_underline { text-decoration: underline; }
.text_decoration_underline_none { text-decoration: none; }
.text_shadow_0 { text-shadow: none; }
.text_shadow_1 { text-shadow: 1px 1px 2px rgba(0,0,0,0.5); }
.text_shadow_2 { text-shadow: 0 0 1px rgba(0,0,0,0.45); }
.z_index_1 { z-index: 1 !important; }

/* Custom */
nav .btn_lang.btn-link { font-size: 1rem; }
nav .btn-link { font-size: 0.75rem; }
nav .nav_phone { padding-right: 1.2rem; padding-left: 1.2rem; }

.avatar { width: 3.5rem; height: 3.5rem; }
.banner .content { padding-top: 8rem; padding-bottom: 5rem; }
.banner.error .content { padding-top: 8rem; padding-bottom: 2rem; }
.banner_1 { height: 18.75rem; }
.board_content h5 { font-size: 1.125rem; }
.btn_lang [class^="bi-"]::before, .btn_lang [class*=" bi-"]::before { vertical-align: -.145em; }
.btn { border: 2px solid transparent; font-weight: 500; text-transform: none; }
.btn.btn-circle { border-radius: 1.875rem; }
.btn-lg { font-size: 1rem; padding: 1.0875rem 2.25rem; }
.btn-link { color: #002C64; }
.btn-outline-secondary { background-color: transparent; border-color: #FFF; color: #fff; }
.btn-outline-dark { color: #002C64; border-color: #002C64; }
.btn-primary { background-color: #002C64; color: #fff; border-color: #002C64; text-shadow: 1px 1px 2px rgba(0,0,0,0.5); }
.btn-secondary { background-color: #F6C612; border-color: #F6C612; color: #002C64; }
.card { transition: all 0.2s ease-in-out;}
.carousel-control-next-icon { background-image: url(/media/images/icon-arrow-right.png); }
.carousel-control-prev-icon { background-image: url(/media/images/icon-arrow-left.png); }
.carousel-control-prev-icon, .carousel-control-next-icon { width: 38px; height: 38px; display: none; }
.card-footer { background-color: #FFF; }
.card_news .card_bg_img { border-top-left-radius: 0.25rem; border-top-right-radius: 0.25rem; height: calc( 16rem - 27px ); }
.card_news .card-img-top { height: calc( 16rem - 27px ); }
.carousel-indicators li { 
	background-color: #05254E;
	width: 0.625rem;
	height: 0.625rem;
	border-radius: 50%; 
}
.form-check-input { width: 18px; height: 18px; }
.form-check-label { font-size: 1.125rem; }
.form-control { color: rgba(0,0,0,0.80); height: 48px; border-radius: 0.125rem; }
.form-control::-webkit-input-placeholder { color: rgba(0,0,0,0.25); }
.form-control:-moz-placeholder { color: rgba(0,0,0,0.25); }
.form-control::-moz-placeholder { color: rgba(0,0,0,0.25); }
.form-control::placeholder { color: rgba(0,0,0,0.25); }
.form-control:-ms-input-placeholder { color: rgba(0,0,0,0.25); }
.form-group { margin-bottom: 2rem;}
.form-label { color: rgba(0,0,0,0.80); font-size: 0.875rem; margin-bottom: 0.5rem; }
.icon { 
	border-radius: 50%;
	display: inline-block;
	font-size: 1.5rem;
	position: relative;
	line-height: 0;
	text-align: center;
	width: 3.5rem;
	height: 3.5rem;
	position: relative;
}
.icon_inner { position: absolute; top:50%; left: 50%; transform: translate(-50%,-50%); }
.img_gallery { height: 8.75rem; }
.img_lg { height: 21.875rem; }
.main_links { 
	font-size: 1.35rem; 
	font-family: 'Gelasio', serif; 
	text-align: center; 
	margin-top: 3rem;
}
.main_links > div a { padding: 0.5rem; }
.main_links a { display: block; padding: 0.25rem; }
.modal-open nav { padding-right: 0 !important; }
.nav_brand	{ 
	background-image: url(/media/images/logo-maua.png);
	background-repeat: no-repeat;
	background-size: contain;
	display: block;
	width: 7.5rem;
	height: 2.375rem; 
}
.nav_phone, .nav_toggler {
	background-color: transparent;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 1.25rem;
	border: none;
	display: block;
	height: 2rem;
	margin: 0;
	padding: 0;
	width: 2rem;
}
.post_content { font-size: 1.125rem; }
.post_content blockquote p { font-size: 1.25rem; }
.post_content h4,
	.post_content h5,
	.post_content li div,
	.post_content p, 
	.post_content ol, 
	.post_content ul { margin-bottom: 1.25rem; }
.post_content img { width: 100%; height: auto; vertical-align: middle; }
.post_content li ol, 
	.post_content li ul { margin-bottom: 1.5rem; margin-top: 1.5rem; }
.post_content ol ~ h2,
	.post_content ol ~ h3,
	.post_content ol ~ h4,
	.post_content ol ~ h5,
	.post_content p ~ h2, 
	.post_content p ~ h3, 
	.post_content p ~ h4, 
	.post_content p ~ h5, 
	.post_content ul ~ h2,
	.post_content ul ~ h3,
	.post_content ul ~ h4,
	.post_content ul ~ h5 { margin-top: 2.5rem; }
.post_content ol li, 
	.post_content ul li  { margin-bottom: 1rem; line-height: 1.8 }
.post_content p  { line-height: 1.8; }
.sect_top { height: calc(100vh - 1rem); } 
.sect_top h1 { font-size: 2.125rem; } 
.thankyou  { height: calc(100vh - 8.3rem); } 
.thumb_gallery {
    width: 100%;
    margin-top: -1px;
    transform: translate3d(0, 0, 0);
}
.top .slide .carousel-indicators li { background-color: rgba(255, 255, 255, 0.60); }
.was-validated .form-check-input:valid ~ .form-check-label, 
	.form-check-input.is-valid ~ .form-check-label { color: rgba(0,0,0, 0.80); }
.was-validated .form-control:invalid, 
	.form-control.is-invalid,
	.was-validated .form-control:valid, 
	.form-control.is-valid { background-image: none; }
.wrapper:before { position: absolute; right: 1rem; top: calc(50% - (16px / 2)) }

#main_nav { overflow-y: scroll; }
#main_nav .nav_inner { margin-top: 4rem; }

/* Active, Hover &amp; Focus */
a.c_secondary:hover { color: #F6C612; }
a.c_black_1:hover { color: rgba(0,0,0,0.45) ; text-decoration: underline; }
a.c_black_2:hover { color: rgba(0,0,0,0.80); text-decoration: underline; }
nav a.active, nav a:hover, nav button.active, nav button:hover, nav .btn-link:hover { color: #F6C612; text-decoration: none; }
nav .topbar a:hover { color: #002C64; text-decoration: underline; text-transform: none; }

.btn-link:hover { color: #002C64; }
.btn-outline-dark:hover { background-color: #002C64; border-color: #002C64; }
.btn-outline-secondary:hover { background-color: #FFF; border-color: #FFF; color: #05254E; }
.btn-primary:hover { background-color: #013c88; border-color: #013c88; }
.btn-secondary:hover { background-color: #002C64; border-color: #002C64; color: #F6C612; }
.card_hover:hover { box-shadow: 0 0.5rem 1rem rgba(0,0,0,0.15); transform: translateY(-3px);}
.carousel-indicators li.active, .top .carousel-indicators li.active  { background-color: #F6C612; }
.change_nav	{ background-color: rgba(0,37,78,0.90); }
.change_nav .container_inner { padding-bottom: 0.5rem !important; padding-top: 0.5rem !important; }
.form-control:focus { border-color: #002C64; color: rgba(0,0,0,0.80); }
.form-control.bg_transparent:focus { background-color: transparent; }
.text_shadow_hover_0:hover { text-shadow: none; }
.text_underline_h:hover { text-decoration: underline !important; }
.text_decoration_underline_none:hover { text-decoration: none !important; }

/* Landscape Extra small devices */
@media (max-height: 468px) {
	.banner.error .content { padding-bottom: 4rem; }
	.sect_top { min-height: calc(100vh + 5rem); }  
}

/* Extra small devices */
@media (min-width: 375px) {
	.sect_top { height: calc(100vh - 3.5rem); }
}

/* Iphone 11, 12 */
@media (min-width: 390px) {
	.banner.error .content { padding-top: 7rem; }
	.nav_news .btn-outline-dark { font-size: .95rem; }
	.sect_top { height: calc(100vh - 5.5rem); }
}

/* Medium devices */
@media (min-width: 768px) {
	nav .container_inner { padding-bottom: 1rem; padding-top: 1rem; }
	section, .scroll h2, .scroll h3 { scroll-margin-top: 4.25rem; }

	.banner .content { padding-top: 9.5rem; padding-bottom: 5.5rem; }
	.banner.error .content { padding-bottom: 4rem; }
	.card_news .card_bg_img { height: calc( 16rem - 7px ); }
    .card_news .featured_content p:nth-child(3) { font-size: 1.25rem; }
	.img_gallery { height: 16.125rem; }
	.img_lg { height: 30.875rem; }
	.nav_news .btn-outline-dark { font-size: 1rem; padding: .4rem 1.125rem; }
	.sect_top { height: calc(100vh - 25rem); }
	.sect_top h1 { font-size: 2.8rem; } 
	.thankyou  { height: calc(100vh - 8.375rem); } 

	#main_nav .nav_inner { margin-top: 4.5rem; }
}

/* Large devices */
@media (min-width: 992px) {
	h1, .h1, .sect_top h1 { font-size: 4rem ; }
	h3, .h3 { font-size: 2rem;}
	section, .scroll h2, .scroll h3 { scroll-margin-top: 4.8rem; }

	.banner_1 { height: 28rem; }
	.banner.error .content { padding-top: 9rem; }
	.card_news .card_bg_img { 
        border-top-left-radius: 0.25rem;
        border-top-right-radius: 0;
        border-bottom-left-radius: 0.25rem;
        border-bottom-right-radius: 0;
    }
	.card_news .card-img-top { height: calc( 16rem - 27px ); }
	.img_gallery { height: 12.125rem; }
	.lead { font-size: 1.25rem; }
	.sect_top { height: calc(100vh - 10rem); }
}

/* Extra Large devices */
@media (min-width: 1200px) {
	h2, .h2 { font-size: 2.5rem; }
	h4, .h4 { font-size: 1.5rem; }
	section, .scroll h2, .scroll h3 { scroll-margin-top: 5.35rem; }

	.banner .content { padding-top: 12rem; padding-bottom: 7.5rem; }
	.banner.error .content { padding-top: 12rem; padding-bottom: 7rem; }
	.banner_1 { height: 38.5rem; }
	.carousel-control-prev, .carousel-control-next { width: 5%; }
	.carousel-control-prev, .carousel-control-next { opacity: 0; }
	.carousel-control-prev-icon, .carousel-control-next-icon { display: inline-block; }
	.img_gallery { height: 14.125rem; }
	.main_links { font-size: 0.75rem; font-family: 'Exo 2', sans-serif; margin-top: 0; }
	.main_links > div, .main_links > div:last-child { width: auto; }
	.main_links > div a { display: inline-block; padding: 0.65rem 0.2rem; }
	.sect_top { height: calc(100vh - 6.125rem); }
	.thankyou  { height: calc(100vh - 5.45rem); } 

	#main_nav {
		background-color: transparent;
		bottom: auto;
		font-size: 0.875rem;
		height: auto;
		left: auto;
		overflow: visible;
		position: static;
		right: auto;
		top: auto;
	}
	#main_nav .nav_inner { margin-top: 0; }

	/*Hover, active and focus effects */
	.slide:hover .carousel-control-prev, .slide:hover .carousel-control-next { opacity: 0.5; }
	.slide .carousel-control-prev:hover, .slide .carousel-control-next:hover { opacity: 0.9; }
}

/* XXL devices */
@media (min-width: 1440px) {
	nav .btn-link, 
	nav .btn_lang.btn-link { font-size: 0.875rem; }
	section, .scroll h2, .scroll h3 { scroll-margin-top: 5.5rem; }

	.banner_1 { height: 43.75rem; }
	.img_gallery { height: 18.125rem; }
	.main_links { font-size: 0.875rem; }
	.main_links > div a, 
		.lang_links > div a, 
		.secondary_links > div a { padding: 0.65rem 0.5rem; }
	.nav_brand	{ 
		background-image: url(/media/images/logo-maua-lg.png); 
		width: 10.5rem; 
		height: 3.375rem; 
	}
}

/* 3 Extra Large devices */
@media (min-width: 1600px) {
	.banner .content { padding-top: 15rem; padding-bottom: 10.8rem; }
	.img_lg { max-height: 40.625rem; }
	.nav_news .btn-outline-dark { padding: .4rem 1.5rem; }
	.sect_top { height: calc(90vh - 11.85rem); }
}

/* Higher Resolutions Screens */
@media (min-width: 1920px) {
	.avatar { width: 3.8rem; height: 3.8rem; }
	.img_gallery { height: 21.125rem; }
	.pl_hr { padding-left: 10rem; }
	.sect_top { height: calc(90vh - 7.85rem); }
}

/* 2k Displays (Ultra HD) */
@media (min-width: 2560px) {
	.banner .content { padding-top: 20rem; padding-bottom: 15.8rem; }
	.board_img { max-height: 18rem;}
	.img_gallery { height: 29.125rem; }
	.img_lg { max-height: 60.625rem; }
	.pl_hr { padding-left: 29rem; }
	.sect_top { height: calc(90vh - 23rem); }
	.thankyou  { height: calc(100vh - 3.35rem); } 
	.card_news .card-img-top { max-height: 18rem; }
}